# eimgmix

mix two images

#### Synopsis

mixedImage=eimgmix(image1,image2[,fraction[,offset]])

#### Parameter(s)

image1 :

first RGB-image-matrix

image2 :

second RGB-image-matrix

fraction :

scalar, mixing fraction of image2, (0<=fraction<=1)

or vector 1x3, mixing fractions of RGB-Channels

or matrix with size of image2, mixing fraction for each pixel

default:fraction=0.5

offset :

vector [x y], position of NW-Corner of image2, default [0 0]

mixedImage :

mixed RGB-image-matrix

Close